.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.LicenseEvent: ../../vim/event/LicenseEvent.rst


vim.event.LicenseRestrictedEvent
================================
  This event records if the required licenses could not be reserved because of a restriction in the option file.
:extends: vim.event.LicenseEvent_
:since: `VI API 2.5`_

Attributes:
